@charset "utf-8";

.pc {
	display: none;
}

.cf:after {
	content:'';
	display: block;
	clear: both;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
}

ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
table {
	border-collapse: collapse;
	width: 100%;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif!important;
}
p {
	margin: 0 0 1em 0;
}

a {
	color: #4d7aa4;
	text-decoration: underline;
}
.alpha {
	text-decoration: none;
}
img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

input[type=text],
input[type=number],
input[type=email],
input[type=password],
textarea,
select {
	padding: 0.3em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif!important;
	font-size: 13px;
	box-sizing: border-box;
}
input[type=submit],
input[type=button],
input[type=reset] {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif!important;
	font-size: 13px;
	border: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #2f2f2f;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif!important;
	line-height: 1.8;
}
body.hide {
	overflow: hidden
}

.wrapper {
	width: 100%;
	/*overflow-x: hidden;*/
	/*overflow: hidden;*/
}
.inner_wrap,
.page_inner {
	width: 90vw;
	margin: 0 auto;
}

/*///// header /////*/
#gb_header {
	float: left;
    z-index: 2;
    position: relative;
	margin-left: 4%;
}
#gb_header #sp_menu {
	display: block;
	width: 10vw;
	float: left;
	margin: 3vw 0 0 0;
	padding: 2vw 0;
	z-index: 1;
    position: relative;
}
#gb_header h1 {
	width: 45vw;
	float: left;
	margin: 4vw 0 0 5vw;
	line-height: 1;
	z-index: 1;
    position: relative;
}
#gb_navigation {
    position: absolute;
    background: #fff;
    top: 12vw;
	width: 80vw;
	height: calc( 100vh - 12vw );
    margin-left: -4vw;
	padding: 5vw;
    box-sizing: border-box;
	display: none;
}
#gb_navigation:before {
    content: '';
    display: block;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,0.8);
    position: absolute;
    top: -12vw;
    left: 0;
	z-index: 0;
}
#gb_navigation .inner {
	overflow: scroll;
	position: relative;
	z-index: 1;
	height: 100%;
}
#gb_header .head_text {
	margin-bottom: 5vw;
}
#gb_navigation ul li span > a {
	color: #1b3d5d;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #1b3d5d;
	padding: 0.5em 0;
	font-weight: bold;
	margin-bottom: 1em;
	overflow: hidden;
}
#gb_navigation ul li span > a:after {
	content:'>';
	float: right;
	font-size: 90%;
	margin-right: 0.2em
}
#gb_navigation > ul > li {
	margin-bottom: 1.5em;
}
#gb_navigation ul li.has_child span > a:after {
	transform: rotate(90deg);
}
#gb_navigation ul li.has_child ul.child {
	display: block;
}
#gb_navigation ul li.has_child ul.child li {
	padding: 0.5em 0;
}
#gb_navigation ul li.has_child ul.child li a {
	text-decoration: none;
	color: #2f2f2f;
}
#gb_navigation .catch {
	text-align: center;
	margin: 5vw 0;
}
#gb_navigation .member_btn {
	margin: 5vw 0 8vw;
	display: none;
}
#gb_navigation .member_btn.show {
	display: block;
}
#gb_navigation .member_btn a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url("images/common/icon_member.png") 1.5em center no-repeat #1b3d5d;
	background-size: auto 2em;
	border-radius: 2.5em;
	text-decoration: none;
	text-align: center;
}
#gb_navigation .member_btn.logout a {
	background: url(images/common/icon_logout.png) 1.5em center no-repeat #aaaaaa;
	background-size: auto 2em;
}
#gb_navigation .member_btn a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .subscription {
	margin: 5vw 0 8vw;
}
#gb_navigation .subscription a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url("images/common/icon_bag.png") 2em center no-repeat #1b3d5d;
	background-size: auto 1.2em;
	border-radius: 2.5em;
	text-decoration: none;
	text-align: center;
}
#gb_navigation .subscription a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .voice {
	/*border-top:1px solid #2f2f2f;*/
	margin: 0 0 8vw 0;
	/*padding: 5vw 0;*/
}
#gb_navigation .voice a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url("images/common/icon_voice.png") 2em center no-repeat #1b3d5d;
	background-size: auto 1.2em;
	/*padding: 0 0 0.0 4em;*/
	text-align: center;
	border-radius: 2.5em;
	text-decoration: none;
}
#gb_navigation .voice a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .trouble {
	/*border-bottom: 1px solid #2f2f2f;*/
	padding-bottom: 0.5em;
	margin-bottom: 3em;
}
#gb_navigation .trouble > li {
	margin: 0;
}
#gb_navigation .trouble > li.ttl {
	border-top:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	padding: 1em 0;
	margin-bottom: 0.5em;
}
#gb_navigation .other li {
	margin: 1.5em 0;
}
#gb_navigation .bnr {
	display: none;
	margin-bottom: 1em;
}

/*///// header /////*/
#gb_footer {
	margin-top: 10vw;
	padding-bottom: 10vw;
}
#gb_footer #privilege {
	margin-bottom: 10vw;
}
#gb_footer #privilege .ttl {
	background: #1b3d5d;
	margin-bottom: 0;
}
#gb_footer #privilege .ttl h2 {
	color: #fff;
	font-size: 5.2vw;
	text-align: center;
	padding: 0.5em 0;
}
#gb_footer #privilege .ttl h2 span {
	margin-left: 1em;
	font-size: 80%;
	vertical-align: top;
	display: inline-block;
	display: block;
}
#gb_footer #privilege .inner_wrap {
	width: 100%;
	margin: 0;
}
#gb_footer #privilege .box {
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	position: relative;
	padding: 1.5em 5% 1.5em;
	color: #1b3d5d;
	margin: 10vw 0;
}
#gb_footer #privilege .box h3 {
	background: #1b3d5d;
	color: #fff;
	font-size: 84%;
	width: 14em;
	box-sizing: border-box;
	line-height: 2.5em;
	padding: 0 1.5em 0 1em;
	position: absolute;
	top: -1.25em;
	left: 0;
}
#gb_footer #privilege .box h3 span {
	font-size: 145%;
	float: right;
}
#gb_footer #privilege .box p {
	margin: 0;
}
#gb_footer .line {
	background: #1b3d5d;
	color: #fff;
}
#gb_footer .line .inner_wrap {
	width: 100%;
	margin:0;
}
#gb_footer .line .tel {
	font-size: 4.5vw;
	line-height: 34px;
	display: block;
	padding: 1em 5%;
	border-bottom: 1px solid #fff;
}
#gb_footer .line .tel span {
	display: block;
}
#gb_footer .line .tel span a {
	font-size: 0.8em;
	color: #d6e1ec;
}
#gb_footer .line ul.sns {
	text-align: center;
	padding: 1em 0;
}
#gb_footer .line ul.sns li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1vw;
}
#gb_footer .line ul.sns li .btn {
	font-size: 107%;
	font-weight: bold;
	width: 53vw;
	text-align: center;
	line-height: 8vw;
    border-radius: 8vw;
	background: #fff;
}
#gb_footer .line ul.sns li .fb,
#gb_footer .line ul.sns li .tw {
	display: block;
	width: 10vw;
}
#gb_footer #footer_navi {
	display: inline-block;
	margin: 5vw 0;
}
#gb_footer #footer_navi li {
	display: inline-block;
	margin: 0.5em 2em 0.5em 0;
}
#gb_footer #footer_navi li a {
	color: #2f2f2f;
	text-decoration: none;
}
#gb_footer .coryright {
	font-size: 87%;
	display: inline-block;
}
#gb_footer #pagetop {
	display: inline-block;
	width: 10vw;
	float: right;
}

/*///// main_contents /////*/
#main_contents {
	position: relative;
}
#main_contents #main_header {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 13vw;
	z-index: 1;
}
#main_contents #main_header strong {
	display: none;
}
#main_contents #main_header .navi {
	display: none;
}
#main_contents #main_header .sub_navi {
	float: right;
	margin-top: 2vw;
}
#main_contents #main_header .sub_navi li {
	display: none;
	margin-left: 2vw;
}
#main_contents #main_header .sub_navi li.cart,
#main_contents #main_header .sub_navi li.show {
	display: inline-block;
}
#main_contents #main_header .sub_navi li a {
	display: block;
	width: 10vw;
	height: 10vw;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent:100%;
	white-space: nowrap;
	overflow: hidden;
}
#main_contents #main_header .sub_navi li.login a,
#main_contents #main_header .sub_navi li.mypage a{
	background-image: url("images/common/icon_member.png");
}
#main_contents #main_header .sub_navi li.cart a {
	background-image: url("images/common/icon_cart.png");
}
#main_contents #main_header .sub_navi li.logout {
	display: none!important;
}
/*///// main visual /////*/
#main_contents #main_visual {
	position: relative;
    top: -13vw;
    width: 100%;
    height: 80vw;
}
#main_contents #main_visual.campaign {
    top: 0;
    height: auto;
    margin: 0 0 50px 0;
}

/*///// campaignImage /////*/
#main_contents #campaignImage {
	margin: 0 0 30px 0;
}

/*///// bread crumb /////*/
#breadcrumb {
	border-top: 1px solid #dcdcdc;
	padding:14vw 0 5vw 0;
	text-align: right;
}
#breadcrumb ul {
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
	width: 100%;
}
#breadcrumb ul li {
	display: inline-block;
	font-size: 92%;
	color: #1b3d5d;
}
#breadcrumb ul li:after {
	content:'/';
	color: #7e7e7e;
	margin: 0 0.3em 0 0.8em;
}
#breadcrumb ul li:last-child:after {
	content:'';
	display: none;
}
#breadcrumb ul li a {
	text-decoration: none;
	color: #7e7e7e;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}

/*///// parts  /////*/
.page_ttl {
	font-size: 5.2vw;
	line-height: 1;
	color: #1b3d5d;
	padding-bottom: 1em;
	border-bottom: 1px solid #093d6f;
	margin-bottom: 1em;
}
.page_ttl span {
	border-left: 1px solid #1b3d5d;
	margin-left: 0.5em;
	padding-left: 0.5em;
	font-size: 80%;
}

.num_ttl {
	font-size: 123%;
	color: #1b3d5d;
	position: relative;
	padding-left: 3.5em;
	margin-bottom: 2em;
	line-height: 1.5;
}
.num_ttl span {
	display: block;
	color: #fff;
	background: #1b3d5d;
	border-radius: 100%;
	text-align: center;
	width: 3em;
	line-height: 3em;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1.5em;
}
.square_ttl {
	font-size: 107%;
	margin-bottom: 1em;
}
.square_ttl:before {
	content:'■';
	margin-right: 0.2em;
}
.bl_ttl {
	color: #1b3d5d;
	font-size: 123%;
	border-bottom: 1px solid #1b3d5d;
	padding-bottom: 0.3em;
	margin-bottom: 1em;
}

.text_center {
	text-align: center;
}

a.btn {
	border:2px solid #1b3d5d;
	color: #1b3d5d;
	text-decoration: none;
	line-height: 3em;
	display: inline-block;
	border-radius: 3em;
	box-sizing: border-box;
}
a.btn_b {
	border:0;
	color: #fff;
	background: #1b3d5d;
}

.red {
	color: #f00;
}
.darkred {
	color: #B20000;
}
.blue {
	color: #1b3d5d;
}

.bold {
	font-weight: bold;
}

.xx-large {
	font-size: 153%;
}
.x-large {
	font-size: 138%;
}
.large {
	font-size: 123%;
}
.medium {
	font-size: 107%;
}
.small {
	font-size: 92%;
}
.x-small {
	font-size: 87%;
}

ul.indent {
	margin: 0 0 1em 0;
}
ul.indent li {
	position: relative;
	padding-left: 1.2em;
	line-height: 2;
}
ul.indent li i {
	position: absolute;
	left: 0;
	font-style: normal;
}

ul.disc {
	margin: 0 0 1em 0;
}
ul.disc li {
	position: relative;
	padding-left: 1.2em;
}
ul.disc li:before {
	content:'・';
	position: absolute;
	left: 0;
}

ol {
	list-style: decimal;
	padding-left: 1.5em;
	margin: 0 0 1em 0;
}

table.table tr {
	display: block;
	border-bottom: 1px solid #dcdcdc;
}
table.table tr th {
	text-align: left;
	padding: 1em 0 0.5em;
	display: block;
	font-size: 107%;
}
table.table tr td {
	text-align: left;
	padding:0 0 1em 1em;
	display: block;
}

.page_menu {
	border-bottom: 1px solid #093d6f;
	text-align: center;
	padding: 1em 0;
	margin-bottom: 1em;
}
.page_menu li {
	display: inline-block;
	width: 40%;
	margin: 0.5em 2%;
}
.page_menu li a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	position: relative;
	line-height: 2em;
	color: #1b3d5d;
}
.page_menu li span {
	display: block;
	position: relative;
	z-index: 1;
}

.item_list li {
	width: 48%;
	float: left;
	clear: both;
	margin-bottom: 10vw;
}
.item_list li:nth-child(2n) {
	float: right;
	clear: right;
}
.item_list li a {
	text-decoration: none;
	color: #2f2f2f;
}
.item_list li span,
.item_list li strong {
	display: block;
	margin: 0.2em 0;
}
.item_list li .image {
	text-align: center;
	display: table-cell;
	width: 50vw;
	height: 60vw;
	vertical-align: bottom;
}
.item_list li .name {
	line-height: 1.5;
}
.item_list li .price {
	font-size: 92%;
}
.item_list li .cart {
	line-height: 1;
	margin-top: 1em;
}
.item_list li .cart input.quantity {
	width: 10vw;
	height: 8vw;
	vertical-align: bottom;
	border:1px solid #1b3d5d;
}
.item_list li .cart span {
	display: inline-block;
	vertical-align: bottom;
	font-size: 3.5vw;
	margin-left: 0.5em;
}
.item_list li .cart input.add_cart {
	width: 62%;
	background: #1b3d5d;
	color: #fff;
	height: 8vw;
	vertical-align: middle;
	float: right;
	border-radius: 2.2em;
	font-size: 3vw;
}

/*///// index /////*/
.slick-list {
	width: 92%;
	overflow: initial!important;
}
.slick-arrow {
	display: none;
}
#slide_bnr {
	width: 100vw;
	margin-left: -5vw;
	margin-bottom: 10vw;
	overflow: hidden;
}
#slide_bnr #slider {
	margin: 0 auto;
}
#slide_bnr #slider span {
	display: block;
	margin: 0 2vw 0 2vw;
}

#index #message {
	margin: 0 0 15vw 0;
}
#index #message h2 {
	text-align: center;
	font-size: 4.7vw;
	margin-bottom: 1.5em;
}
#index #message h2 span {
	display: block;
}
#index #message .image {
	margin-bottom: 1.5em;
}
#index #message .text .sign {
	margin-top: 1.5em;
	text-align: right;
}
#index #message .text .sign img {
	width: 140px;
}
#index #message .button {
	margin-top: 2em;
}
#index #message .button .btn {
	width: 100%;
	padding: 0 2em;
}

#index .index_item_list h2,
#index #information h2 {
	color: #1b3d5d;
	line-height: 1em;
	font-size: 160%;
}
#index .index_item_list h2 span,
#index #information h2 span {
	font-size: 74%;
	display: block;
	vertical-align: top;
	font-weight: normal;
	padding-top:0.2em;
}
#index .index_item_list .under_text {
	margin: 1em 0;
	font-size: 95%;
}
#index .index_item_list .under_text a {
	text-decoration: none;
	color: #2f2f2f;
}
#index .index_item_list_wrap {
	overflow: auto;
}
#index .index_item_list ul {
	width: 270vw;
	overflow: auto;
}
#index .index_item_list li {
	width: 50vw;
	float: left;
	margin-right: 5vw;
	position: relative;
}
#index .index_item_list li:last-child {
	margin-right: 0;
}
#index .index_item_list li a {
	display: block;
	color: #2f2f2f;
}
#index .index_item_list li .image {
	display: table-cell;
	width: 50vw;
	height: 67vw;
	vertical-align: bottom;
	padding: 0 5px;
}
#index .index_item_list li .name {
	line-height: 1.5;
}
#index .index_item_list li .price {
	font-size: 92%;
}
#index #information {
	margin-bottom: 15vw;
}
#index #information ul li {
	border-bottom: 1px solid #d5dce2;
	padding: 1.5em 0;
}
#index #information ul li time {
	color: #b7b9bb;
	display: block;
}
#index #information ul li .text .ttl {
	font-size: 116%;
}
#index #information ul li .text p:last-child {
	margin-bottom: 0;
}
#index #ranking {
	margin-bottom: 15vw;
}
#index #ranking ul li a .num {
	background: #1b3d5d;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 2em;
	height: 2em;
	text-align: center;
	line-height: 2em;
	color: #fff;
	font-weight: bold;
	border-radius: 100%;
	font-family: Arial, Helvetica, "sans-serif";
	z-index: 1;
}
#index #ranking ul li.no1 a .num {
	background: #1b3d5d;	
}
#index #ranking ul li.no2 a .num {
	background: #54718b;	
}
#index #ranking ul li.no3 a .num {
	background: #88a1b8;	
}
#index #ranking ul li.no4 a .num {
	background: #a3aab0;	
}
#index #ranking ul li.no5 a .num {
	background: #a3aab0;	
}

#index #regular {
	margin-bottom: 15vw;
}
#index #regular span.price {
	display: block;
	text-align: center;
}
#index #regular span.price:before {
	content:'定期購入価格';
	display: block;
	background: #1b3d5d;
	color: #fff;
	line-height: 2em;
	margin: 0.2em 0;
}

/*///// itemlist /////*/
#itemlist .section {
	margin-bottom: 10vw;
}
#itemlist section:last-child {
	margin-bottom: 0;
}

/*///// about /////*/
#about h2 {
	font-size: 5.5vw;
	text-align: center;
	color: #2c5882;
	margin-bottom: 2em;
}
#about h3 {
	font-size: 4.2vw;
	text-align: center;
	color: #1b3d5d;
	margin-bottom: 2em;
}
#about h3 span {
	display: block;
}
#about h4 {
	font-size: 107%;
	margin-bottom: 1em;
	position: relative;
	padding-left: 1.5em;
}
#about h4:before {
	content:'■';
	position: absolute;
	left: 0;
}
#about .head_text {
	text-align: center;
	color: #2c5882;
}
#about .head_text p {
	margin-bottom: 2em;
}
#about .section {
	margin-top: 8vw;
	border-top: 1px solid #093d6f;
	padding: 8vw 0 0 0;
	box-sizing: border-box;
}
#about .inner_section {
	margin-bottom: 2em;
}
#about .image {
	margin: 2em 0;
}
#about .images {
	text-align: center;
	margin: 2em 0;
}
#about .images li {
	display: inline-block;
	width: 31%;
	vertical-align: top;
	margin: 0 0.5%;
}
#about .images li span {
	display: block;
	text-align: left;
	color: #7e7e7e;
	font-size: 84%;
	line-height: 1.4;
	padding-top: 0.2em;
}

#about #report .table {
	margin: 2em 0 2em 0;
}
#about #report .table .caption {
	display: block;
	color: #00303F;
}
#about #report .table p {
	font-size: 90%;
}
#about #report .table table {
	margin: 0.5em 0;
	font-size: 90%;
}
#about #report .table table th,
#about #report .table table td {
	border: 1px solid #00303F;
	padding: 0.5em;
	text-align: center;
}
#about #report .table table th {
	width: 20%;
	background: #e5e5e5;
	color: #00303F;
}
#about #report .table table tr th:first-child {
	width: 50%;
	text-align: left;
}
#about #report .table table tr td:first-child {
	text-align: left;
}

#about #factor ul li {
	margin: 0 0 1.5em 0;
}
#about #factor ul li strong {
	display: block;
	font-size: 123%;
	color: #001F3F;
}

/*///// guide /////*/
#guide .page_ttl {
	margin-bottom: 0;
}
#guide .section header {
	padding-bottom: 10vw;
	border-bottom: 1px solid #000;
}
#guide .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#guide .section header strong.sub_ttl {
	display: block;
	text-align: center;
	margin-top: 0.5em;
}
#guide .square_ttl {
	margin-bottom: 0;
}
#guide .section {
	padding-top: 11vw;
}
#guide .nest_section {
	margin-bottom: 1.5em;
}
#guide .line {
	border-bottom: 1px solid #000;
	padding: 3em 0;
}
#guide .sp_line {
	border-top: 1px solid #000;
	padding: 3em 0 0 0;
	margin: 3em 0 0 ;
}
#guide p:last-child,
#guide section:last-child,
#guide ul:last-child {
	margin-bottom: 0;
}
#guide ul.time_list {
	margin-bottom: 1em;
}
#guide ul.time_list li {
	display: inline-block;
}
#guide ul.time_list li:after {
	content:'/';
	margin: 0 0.8em 0 0.5em;
}
#guide ul.p_image .image {
	margin: 1em 0 2em;
}
#guide ul.p_image .image:before {
	content:'';
	display: none;
}
#guide ul.flow li:after {
	content:'▼';
	color: #5a5a5a;
	display: block;
	position: relative;
	left: -0.8em;
	font-size: 84%;
}
#guide ul.flow li:last-child:after {
	content:'';
	display: none;
}
#guide .b_caption {
	font-size: 4.5vw;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
	position: relative;
	margin-top: -0.5em;
}
#guide .b_caption strong {
	display: inline-block;
	background: #fff;
	padding: 0 0.5em;
}

/*///// faq /////*/
#faq .page_ttl {
	margin-bottom: 0;
}
#faq .page_menu li {
	display:block;
	width: 100%;
}
#faq .section header {
	padding-bottom: 10vw;
}
#faq .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#faq .section header {
	padding-bottom: 40px;
}
#faq .section h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#faq .faq_ttl {
	font-size: 138%;
	line-height: 1;
	color: #1b3d5d;
	padding-bottom: 1em;
	border-bottom: 1px solid #093d6f;
	margin-bottom: 1em;
}
#faq .faq_ttl span {
	display: block;
	margin-top: 0.5em;
	padding-left: 0.5em;
	font-size: 84%;
	line-height: 1.5;
	border-left: 3px solid #093d6f;
}
#faq .question {
	font-size: 123%;
	color: #1b3d5d;
	position: relative;
	padding-left: 4em;
	margin-bottom: 2em;
	line-height: 1.5
}
#faq .question:before {
	content:'Q';
	display: block;
	color: #fff;
	background: #1b3d5d;
	border-radius: 100%;
	font-size: 112%;
	text-align: center;
	width: 3em;
	line-height: 3em;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1.5em;
}
#faq .section {
	padding-top: 11vw;
}
#faq .inner_section {
	padding-bottom: 2em;
	margin-bottom: 11vw;
	border-bottom: 1px solid #000;
}
#faq .faq_box {
	padding-top: 2em;
}
#faq .faq_box .listbox {
	background: #f4f4f4;
	padding: 4%;
	margin-bottom: 1em;
}
#faq ul.flow li:after {
	content:'▼';
	color: #5a5a5a;
	display: block;
	position: relative;
	left: -0.8em;
	font-size: 84%;
}
#faq ul.flow li:last-child:after {
	content:'';
	display: none;
}
#faq ul.flow li .button {
	display: inline-block;
	background: #1b3d5d;
	font-weight: bold;
	color: #fff;
	line-height: 1.8em;
	letter-spacing: 0.5em;
	padding-left: 0.5em;
	position: relative;
	margin-left: 2em;
}
#faq ul.flow li .button:before {
	content:'▼';
	transform: rotate(-90deg);
	position: absolute;
	top: 0.3em;
	left: -2em;
	color: #5a5a5a;
	font-size: 84%;
	line-height: 1;
	display: block;
}
#faq p:last-child,
#faq section:last-child,
#faq ul:last-child {
	margin-bottom: 0;
}

/*///// regular ////*/
#regular .section header {
	color: #1b3d5d;
	text-align: center;
}
#regular .section header h3 {
	font-size: 8vw;
	text-align:center;
	line-height: 1.5;
}
#regular .section header h3 span {
	display: block;
	font-size: 4.4vw;
}
#regular .section header strong {
	display: block;
	font-size: 138%;
}
#regular .section header p {
	text-align: left;
}
#regular #merit {
	margin-bottom: 20vw;
}
#regular #merit ul li {
	width: 100%;
	margin: 6vw 0 0;
}
#regular #merit ul li .image {
	display: table-cell;
	vertical-align: top;
	width: 35vw;
}
#regular #merit ul li .text {
	display: table-cell;
	vertical-align: top;
	padding: 10px 10px 10px 15px;
	position: relative;
	line-height: 1.5;
}
#regular #merit ul li .text .large {
	font-size: 100%;
}
#regular #merit ul li .text:before {
	content:'';
	display: block;
	width: 20px;
	height: 20px;
	background: url("images/common/arrow01.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	left: -10px;
	
}
#regular #present header {
	margin-bottom: 10vw;
}
#regular #present header h3 {
	display: inline-block;
	border-bottom: 4px solid #1b3d5d;
	margin-bottom: 0.5em;
}
#regular #present header h3:after {
	content:'';
	display: block;
	width: 80%;
	height: 5px;
	background: #1b3d5d;
	margin: 5px auto;
}

#regular .regular_info {
	margin-top: 10vw;
}
#regular .regular_info .box {
	margin-bottom: 10vw;
}

/*///// law ////*/
#law .section header {
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #1b3d5d;
}
#law .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#law .section {
	margin-bottom: 10vw;
}
#law .inner_section {
	margin-bottom: 5vw;
}
#law .nest_section {
	margin: 2em 0 2em;
}
#law p:last-child,
#law section:last-child,
#law ul:last-child {
	margin-bottom: 0;
}

/*///// company ////*/
#company .section header {
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #1b3d5d;
}
#company .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#company .section {
	margin-bottom: 10vw;
}
#company p:last-child,
#company section:last-child,
#company ul:last-child {
	margin-bottom: 0;
}

/*///// contact ////*/
#contact .section header {
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #1b3d5d;
}
#contact .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#contact .section header p {
	text-align: center;
	margin-top: 1em;
	font-size: 92%;
}
#contact .section {
	margin-bottom: 10vw;
}
#contact .box {
	margin-bottom: 10vw;
}
#contact .box .btn {
	background-image: url("images/common/icon_download.png");
	background-position: right 1em center;
	background-repeat: no-repeat;
	background-size: 1.2em auto;
	padding: 0 3.5em 0 1.5em
}
#contact .contact_info {
	border-bottom: 1px solid #000;
	padding: 0 0 10vw 0;
	margin-bottom: 10vw;
}
#contact #mailform {
	margin: 10vw auto;
	padding-bottom: 50px;
	border-bottom: 1px solid #dcdcdc;
}
#contact #mailform .inner {
	margin: 0 auto;
	border:5px solid #e5e5e5;
	padding: 5px;
}
#contact #mailform table {
	display: block;
	background: #fff;
	border-bottom:1px solid #e5e5e5;
}
#contact #mailform table tr {
	display: block;
}
#contact #mailform table .req {
	color: #f00;
}
#contact #mailform table th {
	display: block;
	background: #e5e5e5;
	text-align: left;
	padding: 0.5em 1em;
}
#contact #mailform table td {
	padding: 1em;
}
#contact #mailform table tr:last-child th {
	border:0;
}
#contact #mailform table td p {
	margin: 0 0 0.5em 0;
}
#contact #mailform table td input[type=text],
#contact #mailform table td textarea {
	width: 100%;
}
#contact #mailform table td textarea {
	height: 10em;
}
#contact #mailform table td label:first-child {
	margin-right: 10px;
}
#contact #mailform p.button {
	text-align: center;
	margin: 2em 0 1em 0;
}
#contact #mailform p.button input {
	padding: 0.5em;
	width: 42%;
	background: #395773;
	color: #fff;
	margin: 0 0.5em;
}
#contact p:last-child,
#contact section:last-child,
#contact ul:last-child {
	margin-bottom: 0;
}

/*///// privacypolicy /////*/
#privacypolicy .section header {
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #1b3d5d;
}
#privacypolicy .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#privacypolicy .section .top_text {
	margin-bottom: 2em;
}
#privacypolicy .inner_section {
	margin-bottom: 10vw;
}
#privacypolicy .nest_section {
	margin: 2em 0;
}
#privacypolicy .nest_section h5 {
	font-size: 100%;
	margin-bottom: 0.5em;
}
#privacypolicy .bottom_section h4 {
	font-size: 100%;
}
#privacypolicy .bottom_section .underwriting {
	margin-top: 1.5em;
	text-align: right;
	font-size: 92%;
}
#privacypolicy p:last-child,
#privacypolicy section:last-child,
#privacypolicy ul:last-child,
#privacypolicy ol:last-child {
	margin-bottom: 0;
}

/*///// blog /////*/
#blog section {
	margin-bottom: 2em;
}
#blog h3 {
	font-size: 116%;
	color: #234B79;
	margin: 1.5em 0 0.5em 0;
}
#blog .image {
	margin: 1.5em 0;
}

/*///// voice /////*/
#voice section.list {
	margin-top: 2em;
}
#voice section.list .caption {
	font-size: 100%;
}
#voice section.list ul li {
	margin-top: 1em;
}
#voice section.pdf {
	text-align:center; 
}
#voice section.pdf .head {
	border-top: 1px solid #1A3D5D;
	margin: 4em auto 2em;
	padding: 2em 0 2.5em 0;
	background: url("images/common/arrow02.png") center bottom no-repeat;
	background-size: 1em auto;
}
#voice section.pdf .head .caption {
	line-height: 1.5;
}
#voice section.pdf .head span {
	font-size: 87%;
}
#voice section.pdf .link div {
	text-align: right;
}

/*///// ASP /////*/
#FS2_SystemNav {
	display: none;
}
#asp_main {
	padding-top: 14vw;
}
#FS2_layout_body {
	background: none;
}
#FS2_layout_body img {
	width: auto;
	max-width: 100%;
}
#FS2_layout_body #gb_header img {
	width: 100%;
}

#FS2_layout_body input[type=submit],
#FS2_layout_body input[type=button],
#FS2_layout_body input[type=reset] {
	padding: 10px;
}
.FS2_Button_P {
	margin: 1em 0!important;
}

.FS2_table {
	margin: 1em 0;
}
.FS2_contents_container,
.FS2_memberOnly,
.FS2_NoItemMessage,
.FS2_upper_comment,
.FS2_lower_comment,
.FS2_ItemComment,
.FS2_middle_comment,
.FS2_contents_container {
	box-shadow: none!important;
}
.FS2_Utility2_container,
.FS2_Utility1_container,
.FS2_Search {
	display: none;
}
.FS2_Button li {
	border: none;
}
.FS2_Button li a {
	display: inline-block;
	padding: 10px 1em 10px 0;
}
.FS2_FixedPeriod_comment .btn {
	display: block;
	width: 20em;
	border:0;
	border-radius: 0;
	background: #848faf;
	color: #fff;
	line-height: 2em;
	padding-left: 1.5em;
	height: auto;
	margin-top: 0.5em;
}
.FS2_FixedPeriod_comment .btn:after {
	content: '>';
	float: right;
	margin-right: 1.5em;
}
#toCart,
#toFixedPeriod {
	font-size: 100%;
	background: #1b3d5d;
	color: #fff;
	width: 12em;
	padding: 1em 0;
	text-align: center;
	margin-left: 10px;
}
#FS2_layout_body .item_head {
	margin-bottom: 2em;
}
#FS2_layout_body .item_head .item_title {
	font-size: 135%;
	color: #1b3d5d;
	border-bottom: 1px solid #1b3d5d;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#FS2_layout_body .item_head p {
	color: #1b3d5d;
}

#FS2_layout_body #item_detail {
	padding:0 2%;
	margin: 4em auto;
}
#FS2_layout_body #item_detail,
#FS2_layout_body #item_detail p,
#FS2_layout_body #item_detail strong,
#FS2_layout_body #item_detail table {
	font-size: 100%;
}
#FS2_layout_body #item_detail .section {
	margin-bottom: 2em;
}
#FS2_layout_body #item_detail .section p:last-child {
	margin-bottom:0;
}
#FS2_layout_body #item_detail .inner {
	margin-bottom: 2em;
}
#FS2_layout_body #item_detail h2 {
	font-size: 135%;
	border: 1px solid #1b3d5d;
	padding: 0.2em 1em;
	margin-bottom: 1.5em;
}
#FS2_layout_body #item_detail h3 {
	font-size: 115%;
}
#FS2_layout_body #item_detail u {
	color: #979797;
}
#FS2_layout_body #item_detail ul {
	list-style: disc;
	margin-left: 1.5em;
}
#FS2_layout_body #item_detail ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
#FS2_layout_body #item_detail ol li {
	position: relative;
	padding-left: 2em;
	margin: 1em 0;
}
#FS2_layout_body #item_detail ol li span {
	display: inline-block;
	background: #848faf;
	line-height: 1.5em;
	width: 1.5em;
	border-radius: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0.2em;
}
#FS2_layout_body #item_detail table {
	border-bottom: 1px solid #3a3a3a;	
}
#FS2_layout_body #item_detail table tr {
	border: 0;
}
#FS2_layout_body #item_detail table th,
#FS2_layout_body #item_detail table td {
	padding: 1em;
	border: 0;
	border-top: 1px solid #3a3a3a;
	width: 100%;
	box-sizing: border-box;
	display: block;
}
#FS2_layout_body #item_detail table thead th {
	text-align: center;
}
#FS2_layout_body #item_detail table th {
	/*text-align: center;*/
}
#FS2_layout_body #item_detail table td ul li {
	margin-bottom: 0.5em;
}
#FS2_layout_body #item_detail table td ul li:last-child {
	margin-bottom: 0;
}
#FS2_layout_body #item_detail .image {
	margin: 1em 0 1.5em;
	text-align: center;
	float: none;
}
#FS2_layout_body #item_detail .image:after {
	content:'';
	display: block;
	clear: both;
}
#FS2_layout_body #item_detail .image dd {
	display: block;
	text-align: center;
	float: left;
}
#FS2_layout_body #item_detail .image dd span {
	display: block;
	text-align: center;
	float: none;
	font-size: 87%;
}
#FS2_layout_body #item_detail .image dd img {
	width: 100%;
	height: auto;
}
#FS2_layout_body #item_detail .image.c1 dd {
	width: 100%;
}
#FS2_layout_body #item_detail .image.c2 dd {
	width: 48%;
	margin-left: 4%;
}
#FS2_layout_body #item_detail .image.c3 dd {
	width: 32%;
	margin-left: 2%;
}
#FS2_layout_body #item_detail .image.c4 dd {
	width: 48%;
	margin-left: 4%;
}
#FS2_layout_body #item_detail .image dd:first-child,
#FS2_layout_body #item_detail .image.c4 dd:nth-child(2n+1) {
	margin-left: 0;
}
#FS2_layout_body #item_detail .image.c4 dd:nth-child(3),
#FS2_layout_body #item_detail .image.c4 dd:nth-child(4) {
	margin-top: 0.5em;
}

/*///// asp page /////*/
.asp_page_head {
	margin-bottom: 2em;
}
h1.FS2_PageTitle,
.asp_page_title {
	font-size: 135%;
	color: #1b3d5d;
	border-bottom: 1px solid #1b3d5d;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.CrossHead {
	border-width: 1px;
	margin-bottom: 1em;
}
.asp_sub_title {
	font-size: 116%;
}

/*regist*/
.asp_regist_box p {
	text-align: center;
	marign:10px;
}

/*side_column_pouch_link*/
.pouch {
	margin: 1.5em 0 2em 0;
}
.pouch a {
	display: table-cell;
	width: 250px;
    height: 47PX;
	border-radius: 0.1em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	background: #7bafd4;
	color: #1b3d5d;
	font-size: 1.2em;
}